#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Nov 15 00:28:56 MSK 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=miniature-shader-2.13.2.zip
enableShaders=false
